Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

If you have any questions, reports, suggestions, or requests about Live2D, please send them to this community.
※We cannot guarantee statements or answers from Live2D staff. Thank you for your understanding in advance.
 
Live2D Cubism
Cubism Products and Downloads
Cubism product manuals and tutorials
Cubism Editor Manual    Cubism Editor Tutorial    Cubism SDK Manual    Cubism SDK Tutorial
Live2D user has created a tutorial video(unoffilcial) in English. SEE ALSO.
Thank you, brian_tsui!
[Live2D Tutorial 2020] Introduction to Tools and Technical Concepts

There are two problems in Live2D_SDK_Android_2.0.06.

edited January 2017 in Help
When I use Live2DViewer2.2.10.air to test module "Gray" and "Rabbit",

there are OK.

"Gray" module: http://library.live2d.com/libraries/view/000110/kamiyoshi

But I use Live2D_SDK_Android_2.0.06 to load the same modules,

that will occur below problems:

1. "Gray": The eyelid cannot override the eye.

2. "Rabbit": The blush go beyond the bounds of Rabbit's face.

How can I fix these?

Thanks~

Comments

Sign In or Register to comment.